.documents {
  opacity: 1;
  $parent: &;

  //padding: map-get($mobile, space-lg) 0;

  @include breakpoint($large) {
    //padding: map-get($desktop, space-lg) 0;
  }

  &__container.container {
    max-width: 900px;
  }

  .documents__icon,
  .lazyload-placeholder {
    order: 2;
    margin-right: 0;
    margin-left: 6%;
    flex: 0 0 160px;
    margin-top: 25px;
    margin-bottom: 26px;
    display: block;
    img {
      width: 160px;
      display: block;
    }
  }

  &__main {
    @include breakpoint($medium) {
      > * {
        .links {
          &:last-child {
            margin-bottom: 0;
          }
        }
      }
    }
  }

  // flourishes
  .curve.top + .container {
    @include breakpoint($medium) {
      margin-top: 3rem;
    }
  }

  /*
  &.module-curve-top {
    padding-top:4rem;

    @include breakpoint($large) {
      padding-top:6rem;
    }
  }
  */

  /*
  &.module-curve-bottom {
    padding-bottom:4rem;

    @include breakpoint($large) {
      padding-bottom:6rem;
    }
  }
  */
}
